@charset "utf-8";
/* CSS Document */

html{overflow-y:auto;overflow-x:hidden;-webkit-text-size-adjust:none;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
*{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 12px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif; background:#f4f7f9;}
a{color:#333;text-decoration:none; outline:none;}
a:hover{color:#0c4588;text-decoration:none; border:none;}
a:hover img,a img,img {border:none; }
.left,.fl{float:left;}
.right,.fr{float:right;}
ul,li{ list-style:none; padding:0; padding:0; vertical-align:middle;}
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
textarea{resize:none;}
/* clear */
.clearfix:after{visibility:hidden;display: block;font-size: 0;content:" ";clear:both;height:0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
.clear,.cc{clear:both;font-size:0px;line-height:0px;height:0px;	margin-top:0px;overflow:hidden;}
h1,h2,h3,h4,h5,h6{ font-weight: normal; }
.more  { float:right; }
.clear-1{ clear:both; margin:0; overflow:hidden; visibility:hidden;  font-size: 0; content: "."; clear: both; height: 0; padding:5px 0; }
.clear-1:after{content:".";display:block;height:0;clear:both;visibility:hidden;padding:5px 0; }
input, textarea { padding:0px; font-family: Microsoft YaHei; outline:0 none; margin:0;}
li, input ,textarea{vertical-align: middle; outline:0 none;}
/*漂浮*/
.myFloat{position:relative;z-index:99999;display:none;}
.myFloat .img_title{display:none;}
.myFloat .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.myFloat .float-close img{cursor:pointer;}
/*漂浮结束*/


.ind_newsbig{background:#fff;height:auto;line-height:0;overflow:hidden; text-align:center; margin-top:20px;}
.ind_newsbig li{padding:15px;height:50px;line-height:50px;vertical-align:bottom;overflow:hidden; }
.ind_newsbig li a{color:#1b50a0; font-size:36px; font-weight:bold; display:block; text-align:center; float:none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.ind_newsbig li a:hover{color:#1b50a0;}
.ind_newsbig li a span{ float:none !important;}


.xzban ul li{width:1200px; height:120px; margin:20px auto 0;}
.xzban span.img_title{display:none;}

.navjz .jiedu{text-align:center;padding:50px 0;}
.navjz .jiedu a{display:inline-block;width:200px;height:100px;line-height:100px;margin:0 20px;font-size:18px;color:#0c4588;background:#DEE8F5;text-align:center; border:1px solid #0c4588;}
.navjz .jiedu a:hover{color:#fff;background:#0c4588;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s; border:1px solid #0c4588;}

.n-top, .n-right, .n-bottom, .n-left{position:absolute !important; left:0; top:0;}

.wbody{width:1200px; margin:0 auto;}

.bodybg{width:100%; height:100%; background:url(../images/body-bg.png) no-repeat top center;}
.header{height:240px;}
.top{width:100%; height:190px;}
.logo{margin-top:33px; margin-left:22px; width:727px; height:86px;}
.logo ul li a span.img_title{display:none;}
.logo a{cursor:default;}
.topr{margin-top:65px; margin-right:10px; width:322px; height:81px;}
.weather{width:100%; height:38px; text-align:right; color:#fff; font-size:15px;}
.search{width:320px; height:33px; border:1px solid #fff; margin-top:8px;}
.search form{position:relative; width:320px; height:33px;}
.search .msg-box{position:absolute!important;left:0; top:0;}
.search-text{width:282px; height:33px; background:#effeff; font-size:14px; text-indent:10px; border:0; color:#999; line-height:33px;}
.search-btn{width:38px; height:33px; background:url(../images/search-btn.jpg) no-repeat center; border:0; cursor:pointer;}
.naver{width:100%; height:50px; background:#0c4588;}
.naver a{width:162px; height:100%; line-height:50px; margin-right:11px; display:block; text-align:center; font-size:18px; color:#fff; font-weight:bold; float:left;}
.naver a:hover,.naver-active{background:#165db1;}

.mkone{height:420px; margin-top:20px;}
.mkoneleft{width:820px; height:100%;}
.mkonele1{height:80px; line-height:80px; font-size:26px; background:#fff; width:100%;}
.mkonele1-tit{font-size:20px; font-weight:bold; color:#fff; text-indent:12px; width:78px; height:100%; background:url(../images/mkonele1-tit.png) no-repeat center;}
.mkonele1-con{height:80px; width:742px;}
.mkonele1-con ul li{width:100%; height:80px; line-height:80px; text-align:center; font-weight:bold; font-size:26px;}
.mkonele1-con ul li a{color:#dd0000; float:none !important;}
.mkonele1-con ul li a:hover{text-decoration:underline;}
.mkonele2{width:785px; height:280px; padding:20px 15px 20px 20px; background:#fff; margin-top:20px;}
.mkonele21{width:373px; height:280px;}
.mkonele22{width:392px; height:280px;}
.mkonele22-tit{width:100%; height:22px; font-size:20px; font-weight:bold; line-height:22px;}
.mkonele22-tit a{color:#0c4588;}
.mkonele22-con{width:100%; height:auto; margin-top:10px;}
.mkonele22-con ul li{width:100%; height:32px; line-height:32px; background:url(../images/icon.jpg) no-repeat 0 center; text-indent:12px; font-size:15px;}
.mkonele22-con ul li span.date{font-size:13px; color:#999;}
.mkonele22-con ul li img{float:left; margin-top:7px;}

.tab-title{height:22px;}
.tab-title ul li{height:22px!important; line-height:22px;margin-right:15px; float:left;font-weight:bold;font-size:20px;}
.tab-title ul li a{ display:block; height:22px!important; line-height:22px;}
.tab-title ul li.active a{color: #0c4588;}
.tab-list{display: none;}
.tab-list.active{display: block;}

.mkonele21 .mF_sohusports_wrap{padding:0 !important; border:none !important;}
.mF_sohusports .num{bottom:16px !important;right:9px !important;}
.mF_sohusports .num li a{width:12px !important; height:4px !important;text-indent:-999999px; margin-right:4px !important;background:#fff !important;}
.mF_sohusports .num li.current a,.mF_sohusports .num li a:hover{background:#db0000 !important;}
.mF_sohusports .txt li a{padding-left:10px !important;font-size: 14px !important;font-weight: normal!important;font-family: "微软雅黑" !important;width: 275px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;color: #e9eaea!important;}
.mF_sohusports .txt li{height:35px !important; line-height:35px !important;}

.mkoneright{width:320px; height:386px; background:#fff; padding:17px 20px;}
.mkoner-tit{width:100%; height:40px; line-height:40px; font-size:20px; font-weight:bold; text-align:center; background:url(../images/mkoner-tit.png) no-repeat center;}
.mkoner-tit a{color:#0c4588;}
.mkoner-con{width:100%; height:338px; overflow:hidden;}
.j-marquee ul li{width:306px; line-height:26px; padding:10px 0; border-bottom:1px dotted #ececec; background:url(../images/icon1.jpg) no-repeat 0 21px; padding-left:14px;}
.j-marquee ul li a{color:#444; font-size:14px;}
.j-marquee ul li span.date{font-size:13px; color:#999; margin-left:10px; float:none !important;}
.j-marquee ul li a{float:none !important;}
.j-marquee ul li img{vertical-align:-3px;}

.j-marquee li{width:306px; line-height:26px; padding:10px 0; border-bottom:1px dotted #ececec; background:url(../images/icon1.jpg) no-repeat 0 21px; padding-left:14px;}
.j-marquee li a{color:#444; font-size:14px;}
.j-marquee li span.date{font-size:13px; color:#999; margin-left:10px; float:none !important;}
.j-marquee li a{float:none !important;}
.j-marquee li img{vertical-align:-3px;}

.mktwo{height:80px; width:1160px; background:#fff; padding:20px; margin:20px auto 0;}
.j-scroll{height:80px; width:1160px; position:relative;}
.mktwo-btn{width:16px; height:26px; cursor:pointer;}
.prev{position:absolute; left:0; top:27px; background:url(../images/prev.png) no-repeat center;}
.prev:hover{background:url(../images/prev1.png) no-repeat center;}
.next{position:absolute; right:0; top:27px; background:url(../images/next.png) no-repeat center;}
.next:hover{background:url(../images/next1.png) no-repeat center;}
.scroll-wrap{height:80px; width:1160px; overflow:hidden;}
.scroll-wrap ul{width:3000px; height:80px; overflow:hidden;}
.scroll-wrap ul li{width:275px; height:80px; float:left; margin-right:20px;}

.mkthree{height:580px; margin:20px auto;}
.mkthreel{width:820px; height:100%;}
.mkfour{padding:20px; width:780px; height:260px; background:#fff;}
.mkfourl{width:240px; height:100%;}
.mkfourl-tit{width:100%; height:20px; line-height:20px; font-weight:bold; font-size:20px; cursor:pointer;}
.mkfourl-tit a{color:#0c4588;}
.mkfourlb{width:100%; height:auto;}
.mkfourlb ul li{width:100%; height:45px; background:#f1f1f1; margin-top:15px; line-height:45px; cursor:pointer;}
.mkfourlb ul .num1:hover{background:#f2b013;}
.mkfourlb ul .num2:hover{background:#2aa66a;}
.mkfourlb ul .num3:hover{background:#fa644c;}
.mkfourlb ul .num4:hover{background:#5479ca;}
.mkfourlb ul li:hover span.tit{color:#fff !important; cursor:pointer;}
.mkfourlb ul li a{display:block; width:100%; height:100%;}
.mkfourlb ul li span.ico{width:51px; height:45px; display:block; float:left;}
.mkfourlb ul li span.tit{width:189px; height:45px; display:block; text-indent:33px; float:left; font-size:16px; color:#444;}
.mkfourlb ul .num1 .ico{background:url(../images/mkfour-icon1.jpg) no-repeat center;}
.mkfourlb ul .num2 .ico{background:url(../images/mkfour-icon2.jpg) no-repeat center;}
.mkfourlb ul .num3 .ico{background:url(../images/mkfour-icon3.jpg) no-repeat center;}
.mkfourlb ul .num4 .ico{background:url(../images/mkfour-icon4.jpg) no-repeat center;}
.mkfourr{width:520px; height:100%;}
.mkfourr-tit{width:100%; height:28px; line-height:28px; border-bottom:1px solid #ebebeb; margin-top:27px; position:relative; font-size:16px;}
.mkfourr-tita{color:#0c4588; position:absolute; left:6px; top:0; width:67px; height:27px; border-bottom:3px solid #0c4588; text-align:center; font-weight:bold; display:block;}
.mkfourr-tita:hover{border-bottom:3px solid #0c4588;}
.more{font-size:14px; color:#999;}
.mkfourr-con{width:100%; height:auto; margin-top:7px;}
.mkfourr-con ul li{width:100%; height:32px; line-height:32px; background:url(../images/icon1.jpg) no-repeat 0 center; text-indent:14px; font-size:15px;}
.mkfourr-con ul li span.date{float:right; font-size:13px; color:#999;}
.mkfourr-con ul li a{float:left;}
.mkfourr-con1 ul li span.date{display:none;}
.mkfourr-con1 ul li span.over{float:right; font-size:14px; color:#999;}
.mkfourr-con1 ul li span.starting{float:right; font-size:14px; color:#138349;}
.mkfourr-con1 ul li span.nostart{float:right; font-size:14px; color:#138349;}

.mkfive{padding:20px 20px 20px 6px; width:794px; height:220px; background:#fff; margin-top:20px;}
.mkfivel{width:254px; height:100%;}
.mkfivel-con{width:100%; height:auto;}
.mkfivel-con ul li{float:left; width:113px; height:83px; margin-left:14px; margin-top:15px; background:#f1f1f1; cursor:pointer;}
.mkfivel-con ul li span.ico{display:block; height:31px; width:100%; margin-top:10px; cursor:pointer;}
.mkfivel-con ul li span.tit{display:block; height:42px; width:100%; line-height:42px; font-size:16px; color:#444; text-align:center; cursor:pointer;}
.mkfivel-con ul .num1 .ico{background:url(../images/mkfive1.png) no-repeat center;}
.mkfivel-con ul .num2 .ico{background:url(../images/mkfive2.png) no-repeat center;}
.mkfivel-con ul .num3 .ico{background:url(../images/mkfive3.png) no-repeat center;}
.mkfivel-con ul .num4 .ico{background:url(../images/mkfive4.png) no-repeat center;}
.mkfivel-con ul li:hover{background:#0c4588; -webkit-transition:-webkit-transform 0.7s ease-out;-moz-transition:moz-transform 0.7s ease-out;transition:transform 0.7s ease-out;}
.mkfivel-con ul li:hover span.tit{color:#fff;}
.mkfivel-con ul .num1:hover .ico{background:url(../images/mkfive11.png) no-repeat center;}
.mkfivel-con ul .num2:hover .ico{background:url(../images/mkfive21.png) no-repeat center;}
.mkfivel-con ul .num3:hover .ico{background:url(../images/mkfive31.png) no-repeat center;}
.mkfivel-con ul .num4:hover .ico{background:url(../images/mkfive41.png) no-repeat center;}
.mkfivel-con ul li:hover .ico{-webkit-transition:-webkit-transform 0.7s ease-out;-moz-transition:moz-transform 0.7s ease-out;transition:transform 0.7s ease-out;-webkit-transform:rotateY(360deg);-moz-transform:rotateY(360deg);transform:rotateY(360deg);}
/*2021-11-18修改*/
.mkfivel-con ul .num4 .ico{ display: none;}
.mkfivel-con ul li.num4 span.tit{ height: auto; width: auto; line-height: 28px; padding: 15px 5px 0 5px;]}

.mkthreer{width:320px; height:540px; background:#fff; padding:20px;}
.mksix-tit{width:100%; height:40px; background:#f1f1f1;}
.mksix-tit a{width:106px; height:40px; background:#0c4588; display:block; line-height:40px; text-align:center; font-size:18px; font-weight:bold; color:#fff;}
.mksix1{width:100%; height:168px; margin-top:22px; margin-bottom:7px;}
.mksix1l{width:179px; margin-right:5px; height:100%;}
.mksix1l ul li{width:100%; height:51px; margin-bottom:5px;}
.mksix1l ul li a{display:block; width:100%; height:100%;}
.mksix1l ul .num1{background:#57adfd;}
.mksix1l ul .num2{background:#ff9845;}
.mksix1l ul .num3{background:#43bfb6;}
.mksix1l ul li span.ico{width:32px; height:51px; display:block; float:left; margin-left:26px; margin-right:16px; cursor:pointer;}
.mksix1l ul li span.tit{color:#fff; font-size:18px; line-height:51px; cursor:pointer;}
.mksix1l ul .num1 .ico{background:url(../images/mksix1.png) no-repeat center;}
.mksix1l ul .num2 .ico{background:url(../images/mksix2.png) no-repeat center;}
.mksix1l ul .num3 .ico{background:url(../images/mksix3.png) no-repeat center;}
.mksix1l ul .num1:hover{background:#2b91ef;}
.mksix1l ul .num2:hover{background:#e97c24;}
.mksix1l ul .num3:hover{background:#16bcb0;}
.mksix1r{width:136px; height:100%;}
.mksix1r ul li{width:136px; height:51px;  margin-bottom:5px;}
.mksix1r ul li a{display:block; width:100%; height:100%;}
.mksix1r ul .num1{background:#e65939;}
.mksix1r ul .num2{background:#73ba5d;}
.mksix1r ul .num3{background:#fdc327;}
.mksix1r ul .num1:hover{background:#d03410;}
.mksix1r ul .num2:hover{background:#53b435;}
.mksix1r ul .num3:hover{background:#f9b90d;}
.mksix1r ul li span.ico{    width: 32px;height:51px; display:block; float: left; margin: 0 10px; cursor:pointer;}
.mksix1r ul li span.tit{color:#fff;line-height: 51px; font-size:18px; text-align:center; display:inline-block; cursor:pointer;}
.mksix1r ul .num1 .ico{background:url(../images/mksix4.png) no-repeat center center;}
.mksix1r ul .num2 .ico{background:url(../images/mksix5.png) no-repeat center center;}
.mksix1r ul .num3 .ico{background:url(../images/gsico.png) no-repeat center center;}
.mksix2{width:100%; height:300px;}
.mksix2 ul li{width:100%; height:60px; margin-top:15px;}

.footer{border-top:3px solid #0c4588; width:100%; height:auto; background:#fff; padding:40px 0 60px; height:auto; line-height:32px; font-size:15px; color:#666;}
.foot{height:auto; position:relative; text-align:center;}
.footer a{color:#666;}
.footer a:hover{text-decoration:underline;}
.foot-ico{position:absolute; left:150px; top:-10px;}
.foot-cuo{position:absolute; right:150px; top:0px;}

/*漂浮*/
.myFloat{position:relative;z-index:99999;display:none;}
.myFloat .img_title{display:none;}
.myFloat .float-close{position:absolute;width:38px;height:16px;right:0px;top:-20px;}
.myFloat .float-close img{cursor:pointer;}
/*漂浮结束*/
.container1{width:1200px;margin:auto;padding:15px 0 20px;}
.zfxz{ background:#fff; padding:10px 20px; min-height:550px;_height:550px;}
.zfxz h1{ text-align:center; font-size:24px; padding:20px 0; font-weight:bold; color:#f00;}
.zfxz .zfxz_ifno{ font-size:16px; line-height:36px; padding:10px; text-indent:2em;   margin:0 auto;}
.zfxz  .zxfx_a{ text-align:center; margin:20px 0;}
.zfxz  .zxfx_a a{ display:block; width:200px; height:34px; line-height:34px; font-size:16px; color:#fff; margin:0 auto; background:#ff9845;}
/*** 文章页 START ****/
.secnr{height:auto;text-align:left;width:1160px;background:#fff;min-height:550px;_height:550px;padding:10px 20px;border:1px solid #e7e7e7;}
.wzy_position{height:40px;line-height:40px;padding-left:45px;background:url(../images/wz_ico.png) 15px 7px no-repeat;font-size:14px;color:#555;overflow:hidden;border-bottom:#dedede 1px dotted;}
.wzy_position a{color:#555;}
.wzy_position a:hover{color:#dd0000;}
.wzy_position .search-keywords{color:#dd0000;}
#wenzhang{width:1050px;margin:auto;font-size:16px;line-height:200%;height:auto; padding:0; position:relative;}
.wztit{font-size:27px;line-height:40px;text-align:center;padding-top:20px;}
.wzfbt{line-height:28px;text-align:center;font-size:18px;margin-top:5px; color:#999;}
.wzbjxx,.newsinfo11{line-height:34px;color:#666;font-size:12px;text-align:center;border-bottom:#dbdee1 1px solid;height:40px;padding-top:10px;position:relative;overflow:hidden;}
.wzbjxx a{font-size:12px;color:#666;cursor:pointer;}
.wzbjxx a:hover{color:#e20a0d;}
.wzbjxx .nostart{color:#ce0000;}
.wzbjxx .starting{color:#2f9c2e;}
.wzbjxx .over{color:#999;}
.wzbjxx input{width:10px;height:10px;border:#666 1px solid;vertical-align:middle;cursor:pointer;}
.wzbjxx .top_ztimg{position:absolute;width:100px;height:36px;right:10px;top:5px;overflow:hidden;}
.wzbjxx .top_ztimg .si_img{display:block;float:left;width:36px;height:36px;margin-left:12px;}
.wz_zybox{border:#ddd 1px dashed;background:#fbfbfb;padding:10px 15px;line-height:28px;font-size:14px;margin-bottom:20px;}
.wz_zybox span{font-weight:bold;}
.wzcon{padding:20px;width:1010px;height:auto;min-height:450px;_height:450px;font-size:16px;line-height:200%;}
.wzcon table{max-width:860px !important;}
.wzcon p{margin:1em 0;}
.wzbot{padding-top:10px;padding-bottom:20px;font-size:14px;line-height:28px;color:#666;}
.wzbot a{color:#666;}
.wzbot a:hover{color:#c00;}
.wzbot1{height:50px;line-height:36px;text-align:right;font-size:12px;color:#999;padding-top:15px;border-top:#dbdee1 1px solid;}
.wzbot1 a{color:#999;line-height:36px;}
.wzbot1 a:hover{color:#d00;text-decoration:none;}
.wzbot1 ul{float:left;}
.wzbot1 ul.fxd_xx{width:300px;text-align:left;height:30px;}
.wzbot1 ul.fxd_close{width:136px;float:right;text-align:left;overflow:hidden;}
.wzbot1 ul.fxd_close .print_btn{display:block;float:left;width:50px;height:26px;line-height:26px;background:url(../images/print.gif) 0 5px no-repeat;padding-left:22px;}
.wzbot1 ul.fxd_close .close_btn{display:block;float:left;width:40px;height:26px;line-height:26px;padding-left:22px;background:url(../images/close1.gif) 0 5px no-repeat;}
.share_icon{width:600px;height:36px;float:left; margin-left:10px;}
.share_icon ul li{float:left;}
.share_icon ul li .si_a{background:url(../images/share_iconAll.png) no-repeat;width:35px;height:28px;display:block;float:left;}
.share_icon ul li.ztimg{position:relative;width:48px;height:36px;}
.share_icon ul li.ztimg .si_img{position:absolute;left:11px;top:-4px;}

.video_main_content{text-align:center;padding:30px 0 0;}
.sp_wzcon{padding:20px;width:860px;height:auto;font-size:16px;line-height:200%;}
.sp_wzcon table{max-width:860px !important;}

/***** 栏目页-主体内容******/
.lm_lban{width:230px;height:auto;min-height:596px;_height:596px;background:#fff;padding:11px 10px; border:1px solid #e7e7e7;}
.lm_top{height:38px;line-height:38px;background:#056CCA;border-left:#056ac6 5px solid;text-align:center;font-size:16px;color:#fff;overflow:hidden;
    text-overflow: ellipsis;white-space: nowrap;}
.navdh{padding:15px 10px 0;width:210px;overflow:hidden;}
.navdh ul li{width:210px;height:34px;vertical-align:bottom;padding-bottom:10px;overflow:hidden;}
.navdh ul li a{display:block;width:148px;height:34px;line-height:34px;background:url(../images/web_ico.png) 20px -46px no-repeat #fff;padding-left:60px;color:#464646;font-size:14px;cursor:pointer;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;border:#e7e7e7 1px solid;}
.navdh ul li a:hover,.navdh ul li.active a,.navdh ul li a.active{color:#fff;background:url(../images/web_ico.png) 20px -1px no-repeat #0c4588;border:#0c4588 1px solid;}

.lm_rban{width:910px;height:auto;min-height:600px;_height:600px;background:#fff;padding:10px; border:1px solid #e7e7e7; position: relative;}
.guidang{ position: absolute; right: 0; top: 0;}
.navjz{width:880px;height:auto;font-size:14px;line-height:32px;overflow:hidden;padding:20px 15px;}
.navjz ul{clear:both;}
.navjz table{max-width:687px !important;}
.navjz img{max-width:680px !important;}
.navjz ul li{padding:0 10px 0 25px;background:url(../images/ico.gif) 8px 14px no-repeat;height:32px;line-height:32px;vertical-align:bottom; overflow:hidden;}
.navjz ul li .date{color:#666;font-size:12px;}
.navjz ul.doc_list{padding-bottom:10px;}
.navjz ul.doc_list li img{float:left;padding-top:8px !important;}
.navjz ul li.columnName{height:36px;border-bottom:#dedede 1px solid;margin-bottom:10px;padding:0 10px 0 0;background:none;}
.navjz ul li.columnName .title,.navjz ul li.columnName .title:hover{display:block;width:auto;white-space:nowrap;height:36px;line-height:36px;padding:0 15px;font-size:16px;color:#0c4588;}
.navjz ul li.columnName .more{font-size:12px;color:#999;line-height:36px;}
.navjz ul li.columnName .more:hover{color:#0c4588;}
.navjz ul.votelist li span.right{color:#a1a1a1;}

.navjz ul.picture-list{width:708px;clear:both;padding:0;}
.navjz ul.picture-list li{padding:0 21px 10px 0;background:none;float:left;text-align:center;height:auto;width:215px;}
.navjz ul.picture-list li a{float:left;text-align:center;width:215px;line-height:36px;}	
.navjz ul.picture-list li img{padding:0;border:none;width:215px !important;height:136px !important;float:left;}
.navjz ul.picture-list li a .img_title{display:block;float:left;width:215px;height:36px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz ul.download_list span.hit{display:block;float:right;height:32px;line-height:32px;white-space:nowrap;padding-left:20px;}
.navjz ul.download_list span.date{color:#999;}

/*栏目页 视频列表 */
.navjz .videoNews-list{width:687px;clear:both;}
.navjz .videoNews-list li{width:687px;background:none;height:auto;padding:10px 0;border-bottom:1px dashed #ddd;vertical-align:bottom;}
.navjz .videoNews-list li .left-img{width:200px;height:150px;border:#ddd 1px solid;padding:2px;}
.navjz .videoNews-list li .left-img img{width:200px !important;height:150px !important;}
.navjz .videoNews-list li .right-main{width:450px;}
.navjz .videoNews-list li .right-main .video-title .left a{font-weight:bold;}
.navjz .videoNews-list li .right-main .video-title .play-icon a{display:block;white-space:nowrap;height:30px;line-height:30px;padding-left:20px;}
.navjz .videoNews-list li .right-main .videoNews-note{line-height:26px;}
.navjz .videoNews-list li .right-main .videoNews-note span{color:#666 !important;}
.navjz .videoNews-list li .right-main .video-attr .video-hit,.navjz .videoNews-list li .right-main .video-attr .video-date{color:#cc0001;}

/* 栏目页-留言 */
.navjz .guestbook-table{width:685px;border:#ddd 1px solid;padding:1px 1px 10px;}
.navjz .guestbook-table ul{width:685px;height:32px;line-height:32px;clear:both;overflow:hidden;}
.navjz .guestbook-table .guestbook_title{color:#000;background:#f0f1f5;margin-bottom:2px;}
.navjz .guestbook-table .even{background:#f8f8f8;}
.navjz .guestbook-table ul li{float:left;height:32px;border-right:#fff 1px solid;text-align:center;padding:0;background:none;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.navjz .guestbook-table ul li.t1{width:415px;padding-left:25px;text-align:left;}
.navjz .guestbook-table ul li.t2{width:100px;}
.navjz .guestbook-table ul li.t3{width:110px;color:#999;}
.navjz .guestbook-table ul li.t4{width:100px;border-right:none;}
.navjz .guestbook-table ul li.t4 .s1{color:#999;}
.navjz .guestbook-table ul li.t4 .s2{color:#fa6400;}
.navjz .guestbook-table .guestbook_title li.t1{background:none;padding-left:45px;width:336px;}
.navjz .guestbook-table .guestbook_title li.t3{color:#000;}

.navjz .guestbook-table-form{width:100%;margin-top:15px;border:#ddd 1px solid;}
.navjz .guestbook-table-form span{color:#f00;}
.navjz .guestbook-table-form th{width:130px;text-align:right;padding:2px 10px 2px 0;}
.navjz .guestbook-table-form td{padding:4px 0;}
.navjz .guestbook-table-form td .msg-box{margin-top:5px;}
.navjz .guestbook-table-form td select{padding:3px 5px;border:#ddd 1px solid;}
.navjz .guestbook-table-form td input#personName,.navjz .guestbook-table-form td input#personPhone,.navjz .guestbook-table-form td input#title{height:24px;line-height:24px;width:220px;padding:0 5px;border:#ddd 1px solid;}
.navjz .guestbook-table-form td textarea{width:449px;height:120px;padding:3px 5px;border:#ddd 1px solid;}
.navjz .guestbook-table-form td input.verification{border:#ddd 1px solid;height:24px;line-height:24px;width:90px;padding:0 5px;}
.navjz .guestbook-table-form td.btn_group{padding:10px 0 20px 0;}
.navjz .guestbook-table-form td.btn_group input{background:#cc0001;height:30px;line-height:30px;cursor:pointer;font-family:"Microsoft YaHei",微软雅黑;border:0;outline:none;color:#fff;padding:0 15px !important;margin:0px;*padding:0 5px !important;_padding:0 5px !important;}
.navjz .guestbook-table-form td.btn_group input.btn-search{margin-left:10px;*padding:0 0px !important;_padding:0 0px !important;}

/* 栏目页-留言 弹框 */
.ui-dialog-title{color:#cc0001;} 
.guestbook-tips{padding:20px 20px !important;font-family:"Microsoft YaHei",微软雅黑;}
.guestbook-text .font_01{font-size:20px !important;line-height:50px;color:#f80;}
.tishi_con{line-height:28px;font-weight:normal;}
.tishi_con .tishi_b{font-weight:bold;}
.guestbook-tips ul{padding-top:10px;}
.guestbook-tips ul.guestbook-text{padding-top:0;}
.guestbook-tips ul li{text-align:left;font-size:16px;line-height:36px;color:#ec4445;padding-left:100px;}
.ui-dialog{border:1px solid #a2bed9 !important;}
.ui-dialog-header{border-bottom: 1px solid #a2bed9 !important;}
.ui-dialog-close{font-size:30px !important;}
.ui-dialog-footer button.ui-dialog-autofocus{border:none !important;background-color:#cc0001 !important;font-family:"Microsoft YaHei",微软雅黑;outline:none !important;}
.guestbook-search{padding:30px 0 !important;}
.guestbook-search ul li{height:55px !important;font-family:"Microsoft YaHei",微软雅黑;font-size:16px !important;position:relative;}
.guestbook-search ul li .msg-box{position:absolute !important;left:84px !important;top:8px !important;}
.guestbook-search ul li input{padding:0 7px;margin-left:5px;}
.ui-dialog-content,.ui-dialog-autofocus{font-family:"Microsoft YaHei",微软雅黑;}
.guestbook-tips .font_01{color:#fa6400;padding-bottom:10px;font-size:24px;}

/*分页*/
.pagination{clear:both;float:right;margin:5px 0;padding:3px 0;line-height:26px;font-size:14px;}
.pagination a,.pagination span{border:1px solid #d9d9d9;color:#666;font-family:Arial;margin:2px;padding:0px 9px;text-decoration:none;white-space:nowrap;display:block;float:left;height:26px;line-height:26px;}
.pagination a:hover{background:#0c4588;border:1px solid #0c4588;color:#ffffff !important;}
.pagination a.active{border:1px solid #0c4588;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#0c4588;border:1px solid #0c4588;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#0c4588;border:#0c4588 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0px 3px;}
.pagination .inputBar{border:0px;height:28px;line-height:28px;margin-top:1px;*margin-top:2px;_margin-top:2px;}
.pagination .inputBar input{width:30px;height:20px;padding:3px 5px;border:#ccc 1px solid;*vertical-align:middle;_vertical-align:middle;margin:0 3px;}

/*搜索详细页*/
.ssy_container{width:1160px;padding:15px 0;margin:auto;}
.ssy_leftbar{width:190px;height:auto;margin-bottom:50px;}
.fenlei_tit,.searchType-title{height:34px;line-height:34px;padding-left:20px;font-size:16px;font-weight:bold;color:#333;}
.total_wz,.searchType-column{height:auto;margin-bottom:10px;padding:8px 0 8px 20px;background:#f1f1f1;font-size:14px;}
.total_wz ul li,.searchType-column ul li{height:30px;line-height:30px;}
.total_wz ul li a:hover,.total_wz ul li a.active,.searchType-column ul li a:hover,.searchType-column ul li a.active{text-decoration:underline;color:#0066cc;}
.ssy_rightbar{width:940px;height:auto;padding-top:10px;}
.ssy_rightbar .warm-prompt{line-height:30px;font-size:14px;color:#666;}
.result_title{padding-right:18px;font-size:15px;float:right;text-align:right;width:auto;height:30px;line-height:30px;color:#8a8a8a;}
.ssy_rightbar .search-list{height:auto;margin-bottom:15px;}
.ssy_rightbar .search-list li.search-title{line-height:26px;font-weight:bold;font-size:14px;}
.ssy_rightbar .search-list li.search-title a{}
.ssy_rightbar .search-list li.search-title a:hover{text-decoration:underline;}
.ssy_rightbar .search-list li a span,.ssy_rightbar .search-list li span{color:#cd3501;}
.ssy_rightbar .search-list li.search-info{line-height:22px; height:auto; margin-bottom:5px;}
.ssy_rightbar .search-list li.search-column{color:#0384ce;line-height:22px;}
.ssy_rightbar .search-list li.search-url{height:auto;line-height:22px; color:#008000;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.ssy_rightbar .search-list li.search-url span.date{padding-left:14px;color:#008000;}
.ssy_rightbar .search-list li.search-url a{color:#008000;}
.ssy_rightbar .search-list li.search-url a:hover{text-decoration:underline;}

.hd_telbox{display:none;}

.hd_xdbox .p1,.hd_xdbox .p3,.hd_xdbox .p4{display:none;}

.mylabel-list span{ float:right;}

/*文章页 民意征集 */
.navjz ul li span.starting{color:#2f9c2e; margin-right:40px; float:right;}
.navjz ul li span.over{color:#dd0000; margin-right:40px; float:right;}
.wzbjxx i{font-style:normal !important;}
.myinfo i{ font-style:normal;}
.myinfo i.nostart{ color:#f00;}
.myinfo i.starting{ color:#339900;}
.myinfo i.ending{ color:#b60000; font-style:normal;}
.poll_collect{ margin-top:40px; border-top:1px dashed #ddd;width:100%; font-size:14px; font-family:"微软雅黑"; }
.poll_collect h3,.collection-theme h3.collectit{font-size: 20px;color: #1b50a0; font-weight:bold;height: 60px;line-height: 60px; background:url(../images/xwlblist.jpg) left center no-repeat; padding-left:18px;}
.poll_collect ul{ width:912px; margin:0px 0px 45px 0px;}
.poll_collect li{border: #DDDDDD solid 1px;padding: 2px;height: 34px;margin-bottom: 10px;line-height: 34px;clear: both;}
.poll_collect li p{ float:left; position:relative; margin:0 !important;}
.poll_collect li p.poll_txt,.poll_collect li p.poll_con{ width:115px; text-align:right; padding-right:5px;border-right: #DDDDDD solid 1px;}
.poll_collect li p.poll_input,.poll_collect li p.poll_yzm{padding:2px 5px; height:30px;}
.poll_collect li p.poll_con{ height:180px;}
.poll_collect li .red{ color:#f00;padding-right:8px;}
.poll_collect li p input{ height:32px; border:0 none; line-height:32px; background:none; line-height:26px; float:left;outline:none; color:#666;}
.poll_collect li p input.n-invalid{ width:400px;}
.poll_collect li p.poll_conts{margin-top:2px; padding:2px 5px; }
.poll_collect li p.poll_conts textarea{ border:0 none; background:none; line-height:20px; height:172px; width:770px; outline:none; font-size:14px; color:#666;}
.poll_collect .poll_area{ height:180px;}
.poll_collect li p.poll_yzm input{width:80px;vertical-align:2px; float:left; height:31px; background:#f5f5f5;}
.poll_collect li p.poll_yzm img{/*vertical-align:middle; margin-top:-6px;*/ float:left;}
.poll_collect li.btn-group{ border:0 none; text-align:center; height:40px;}
.poll_collect li.btn-group input{ float:none; height:40px; background:#1b50a0; color:#fff; font-size:18px; text-align:center; cursor:pointer; border:0 none; width:140px;}
.collection-theme-list{ font-family:"微软雅黑"; margin-top:30px; border-top:1px dashed #ddd;}
.collection-theme h3.collectit{ background:url(../images/xwlblist.jpg) left center no-repeat;}
.collection-theme ul#idea_page li .collection-body{font-size:14px; padding:10px 0 0 0;}
.collection-theme ul#idea_page li .collection-body .collection-tit{padding:0 10px; height:30px; line-height:30px; padding-bottom:8px;}
.collection-theme ul#idea_page li .collection-body .collection-username{ color: #F9440D;font-size:16px;}
.collection-theme ul#idea_page li .collection-body .collection-info{ display:block; background:#f8f8f8; line-height:26px; padding:10px 15px; text-indent:2em;}
.collection-theme ul#idea_page li .collection-body .collection-datetime{color:#999;line-height:20px; font-family:arial; padding-left:1.5em;}

/*****网站地图****/
.container{width:1200px; margin:20px auto;}
.dty_title{height:70px;line-height:52px;text-align:center;font-size:30px;padding-top:15px;}
.dty_contain{margin:auto;padding-bottom:50px;}
.dty_contain:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
* html .dty_contain {zoom: 1;} /* IE6 */
*:first-child+html .dty_contain {zoom: 1;} /* IE7 */
.dty_mutitle{float:left;width:150px;height:auto;overflow:hidden;margin-top:20px;clear:both;}
.dty_mutitle a{display:block;padding:10px 5px;text-align:center;line-height:30px;font-size:18px;font-weight:bold;color:#fff;background:#0c4588;}
.dty_mutitle a:hover{color:#fff;}
.dty_sublb{float:left;width:838px;line-height:50px;min-height:50px;margin:20px 0 0 30px;}
.dty_sublb ul li{float:left;height:50px;line-height:50px;width:174px;background:url(../images/icon.jpg) 0 center no-repeat;padding:0 20px 0 15px;overflow:hidden;}
.dty_sublb ul li a{display:block;font-size:16px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

/*右侧悬浮窗口*/
.home_web{width:auto;height:auto;position:fixed; _position:absolute;/*left:50%;margin-left:620px;*/right:10px;top:170px;_top:auto;_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,100)||0)-(parseInt(this.currentStyle.marginBottom,100)||0)));_margin-top:-170px;display:none;}
.home_web .couplet-close{display:block;width:auto;height:20px;overflow:hidden;background:url(../images/close.gif) right 0 no-repeat;cursor:pointer;text-indent:-9999999em; text-align:right;}
.floatbox{width:auto;height:auto;}
.floatbox ul li{height:auto;padding-bottom:10px;}
.floatbox ul li a{display:block;width:auto;height:auto;}
.floatbox ul li a img{ height:auto;}
.floatbox ul li a .img_title{display:none;}
.home_webr{ left:10px; top:auto; bottom:10px;}
.home_webr  .couplet-close{  text-align: left; background:url(../images/close.gif) 0 0 no-repeat;}
/**2020/2/2**/
.right_ul li{float: right; margin-left: 10px;}

.right_ul{position: absolute;top: -55px;right: 15px;}
.topr{position: relative;}
.newstitle{font-size: 30px;line-height: 40px;text-align: center;padding-top: 25px;}
.newstitlef{font-size: 24px;line-height: 30px;text-align: center;}
.newstitlet,.newstitles{font-size: 18px;line-height: 30px;text-align: center;}
.share_icon ul li{position: relative;}
.share-box{left: 40px; right: auto; top: 2px;}